{{ user.username }},

{{ 'You requested to recover your password'|trans }}

{{ 'Click on the link below to recover your password'|trans }} :

{{ url|raw }}

{{ 'Regards,'|trans }}
{{ 'Your administrator'|trans }}
